package gov.va.vinci.dart.json;

import java.util.HashMap;
import java.util.Map;

public class PIInvestigatorsView {

	Map<String,PIParticipantView> participants = new HashMap<String,PIParticipantView>();

	public Map<String, PIParticipantView> getParticipants() {
		return participants;
	}
}
